<!doctype html>
<html>
<head>
    <title>Strength in Numbers: There Are Many Ways to Give | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Strength in Numbers: There Are Many Ways to Give | Tor Project">
    <meta property="og:description" content="Over the past few weeks, so many of you have joined together, dug deep into your pockets, and donated. If you have already given--thank you! If you are unable to donate right now or are just looking for additional ways to help the Tor Project, here are some ideas.">
    <meta property="og:image" content="https://blog.torproject.org/strength-numbers-there-are-many-ways-give/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/strength-numbers-there-are-many-ways-give/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Strength in Numbers: There Are Many Ways to Give
      </h1>
    <p class="meta">by Sarah | November 23, 2018</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p style="color: red; font-size: 22px;"><strong>*Note: The Tor Project's postal address has changed since this post was published. Find the most current address in <a href="https://donate.torproject.org/donor-faq/#can-i-donate-with-a-check-cash-or-money-order">our FAQ</a>.</strong></p>

<p><em>This post is one in a series of blogs to complement our 2018 crowdfunding campaign, Strength in Numbers. Anonymity loves company, and the internet freedom movement is stronger when we fight together. Please <a href="https://torproject.org/donate/donate-sin-ow-bp">contribute today</a>, and your gift will be matched by Mozilla.</em></p>
<p>Over the past few weeks, so many of you have joined together, dug deep into your pockets, and donated. There really is Strength in Numbers, and with Mozilla’s match, you have helped us raise over $133,000 to protect the privacy of millions around the world.</p>
<p>If you have already given--thank you! If you are unable to donate right now or are just looking for additional ways to help the Tor Project, here are some ideas:</p>
<ul>
<li>Teach your friends and family about how they can protect their privacy with Tor. We have heard from parents about how they use Tor to keep their children safe online.</li>
</ul>
<p><img alt="tor-stories-kids-father" src="/static/images/blog/inline-images/tor-stories-father.png" width="500" class="align-center" /></p>
<ul>
<li>Consider gifting <a href="https://torproject.org/donate/donate-sin-ow-bp">this year’s t-shirt</a>. As you can see, my kids are proud to wear their Tor swag. You can show how hip you are while knowing that you are helping people everywhere protect their communications online. Be sure to order now, because delivery can take a few weeks.</li>
</ul>
<p><img alt="tor-shirt-kids" src="/static/images/blog/inline-images/tor-shirts-kids.JPG" width="500" class="align-center" /></p>
<ul>
<li>The Tor Project has received $8,840 so far from AmazonSmile. If you buy from Amazon, please consider using <a href="https://smile.amazon.com">smile.amazon.com</a> and making the Tor Project your designated charity.</li>
<li>If you make a purchase from <a href="https://support.humblebundle.com/hc/en-us/articles/207870727-Supporting-Charity-Through-the-Humble-Store">Humble Bundle</a>, 5% of your purchase can be routed to Tor. <a href="https://www.humblebundle.com/store/promo/software-sale/?charity=169077">Use this link</a> to get started.</li>
<li>If you have already given to the Tor Project this year, your employer may match your gift. <a href="https://www.matchinggifts.com/rit/">Check here</a> to see if your employer has an established program, and if they don’t, consider asking if they’ll add matching as an employee benefit.</li>
<li>Consider donating through avenues other than cash, like cryptocurrency, stock, or IRA distributions. Contact giving at torproject dot org, and we will help facilitate these gifts.</li>
<li>Name the Tor Project as a beneficiary in your will or other estate plans. Again, contact giving at torproject dot org and we can provide you with additional information.</li>
</ul>
<p><a href="https://torproject.org/donate/donate-sin-ow-bp">Join the fight</a> for privacy, security, and freedom online. There is Strength in Numbers, and the internet freedom movement is stronger when we fight together.</p>

    </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-278571"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278571" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 23, 2018</p>
    </div>
    <a href="#comment-278571">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278571" class="permalink" rel="bookmark">Nice, please share more of…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Nice, please share more of these stories! (ps: arma we love you)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278573"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278573" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>w00t (not verified)</span> said:</p>
      <p class="date-time">November 24, 2018</p>
    </div>
    <a href="#comment-278573">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278573" class="permalink" rel="bookmark">&gt; The Tor Project has…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt; The Tor Project has received $8,840 so far from AmazonSmile. If you buy from Amazon, please consider using smile.amazon.com and making the Tor Project your designated charity.</p>
<p>So now Amazon is financing Tor and Tor is advertising Amazon in return?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278596"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278596" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  Sarah
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">Sarah</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">Sarah said:</p>
      <p class="date-time">November 26, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278573" class="permalink" rel="bookmark">&gt; The Tor Project has…</a> by <span>w00t (not verified)</span></p>
    <a href="#comment-278596">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278596" class="permalink" rel="bookmark">This is something that…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is something that Amazon offers for all nonprofits. I was letting people know that, if they already choose to use Amazon, there is an opportunity for a portion of their purchase to support the Tor Project.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278600"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278600" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 26, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to Sarah</p>
    <a href="#comment-278600">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278600" class="permalink" rel="bookmark">Already gave amazon a lot by…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Already gave amazon a lot by the New York tax cut of $ 2.000.000.000 .<br />
Hopefully Amazon will spend an substantial part of that money to the non profit sector to show that they are really willing to contribute to society.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-278576"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278576" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Rob (not verified)</span> said:</p>
      <p class="date-time">November 24, 2018</p>
    </div>
    <a href="#comment-278576">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278576" class="permalink" rel="bookmark">Hi,
i can&#039;t see &quot;Tor…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi,</p>
<p>i can't see "Tor Project" as a charity partner organization in smile.amazon.DE.</p>
<p>Is this only available in the United States and only via smile.amazon.COM ??</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278597"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278597" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  Sarah
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">Sarah</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">Sarah said:</p>
      <p class="date-time">November 26, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-278576" class="permalink" rel="bookmark">Hi,
i can&#039;t see &quot;Tor…</a> by <span>Rob (not verified)</span></p>
    <a href="#comment-278597">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278597" class="permalink" rel="bookmark">It looks as though only…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It looks as though only charities with an address in Germany are listed at smile.amazon.de. I'll see if there is a way to get Tor listed.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-278640"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278640" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 30, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to Sarah</p>
    <a href="#comment-278640">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278640" class="permalink" rel="bookmark">Can confirm that. No Tor…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Can confirm that. No Tor Project charity possible at smile.amazon.de. Would appreciate that.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-278595"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278595" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Tobi Mojeed (not verified)</span> said:</p>
      <p class="date-time">November 26, 2018</p>
    </div>
    <a href="#comment-278595">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278595" class="permalink" rel="bookmark">Loving this post I need more…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="techypals.com" rel="nofollow">Loving this post I need more of it</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-278740"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-278740" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 05, 2018</p>
    </div>
    <a href="#comment-278740">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-278740" class="permalink" rel="bookmark">@ Steph: according to
https…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>@ Steph: according to</p>
<p><a href="https://www.torproject.org/about/contact.html.en" rel="nofollow">https://www.torproject.org/about/contact.html.en</a></p>
<p>the mailing address of TP is:</p>
<p>The Tor Project<br />
217 1st Ave South #4903<br />
Seattle, WA 98194 USA</p>
<p>But is a comment to the post</p>
<p><a href="https://blog.torproject.org/comment/278415#comment-278415" rel="nofollow">https://blog.torproject.org/comment/278415#comment-278415</a></p>
<p>Sarah gave the address as:</p>
<p>The Tor Project, Inc.<br />
P.O. Box 4903<br />
Seattle, WA 98194 USA</p>
<p>But mail addressed to that address will not be delivered because that is not a proper US address.  </p>
<p>This may explain why TP is not receiving some donations.</p>
<p>This kind of mistake should not happen.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
